Subject: Ticket Assigned - collection escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 06:04:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection escalation haroon                    Bot:  Hi again! Bot:  Please enter your name Customer:  haroon Bot:  Hi Haroon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638469597 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:49 AM, 23rd Mar                   Juhi                   Hi Haroon, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:49 AM, 23rd M
 ar                     haroon                    9638469597           09:50 AM, 23rd Mar                     haroon                    15 days ago           09:50 AM, 23rd Mar                     haroon                    you guys created a request of retutn           09:50 AM, 23rd Mar                     haroon                    return           09:50 AM, 23rd Mar                     haroon                    because you delivered me wrong product           09:50 AM, 23rd Mar                     haroon                    15 days ago           09:50 AM, 23rd Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:50 AM, 23rd Mar                     haroon                    this is how shitty your return process works?? no one picked me the wrong product from last 15 days..           09:51 AM, 23rd Mar                   Juhi                   We apologise the delay but as per our team they c
 ontacted you on +971547207850           09:52 AM, 23rd Mar                     haroon                    No..           09:52 AM, 23rd Mar                     haroon                    no one contacted me           09:52 AM, 23rd Mar                   Juhi                   However the call could not be reached due to network issues           09:52 AM, 23rd Mar                   Juhi                   we will forward the concern just now to our courier team           09:52 AM, 23rd Mar                     haroon                    three days ago a person called me and asked that you have return i said yes i am waiting from 12 days           09:52 AM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           09:52 AM, 23rd Mar                     haroon                    again?           09:53 AM, 23rd Mar                     
 haroon                    how many days will this take?           09:53 AM, 23rd Mar                   Juhi                   We need to tell them to contact you again           09:55 AM, 23rd Mar                   Juhi                   this will be done as early as possible.           09:55 AM, 23rd Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:57 AM, 23rd Mar                   Juhi                   Hi Haroon, I have not received a response from you still, please confirm if we are still connected?           10:00 AM, 23rd Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:02 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289257